<!-- <app-manager></app-manager> -->
<!-- <div class="nav">
  <h1>Code Board Technology</h1>
</div> -->
  
<!-- <app-log-in></app-log-in> -->
 
  
<!-- <div class="btn btn-group d-flex flex-coloumn m-2 border-0">
  <a routerLink="manager" class="nav-link p-2 link-dark btn btn-light"
    >Manager</a
  >
  <a routerLink="employee" class="nav-link p-2 link-dark btn btn-light"
    >Employee</a
  >
  <a routerLink="customer" class="nav-link p-2 link-dark btn btn-light"
    >Customer</a
  >
</div> -->
<body>
  
  <a routerLink="log-in" class="nav-link p-2 link-white text-white btn btn-danger">Wellcome to CodeBoard</a>
  
  <router-outlet> </router-outlet>
</body>

